{% extends 'base.html' %}

{% block pagetitle %}Testimonials{% endblock %}

{% block main %}
    <div id="main">
        <div class="inner">
            <h1>Testimonials</h1>
            <div class="image main">
                {% for image_ in image %}
                    <img src="{{ image_.image.url }}" class="img-fluid" alt="">
                {% endfor %}
            </div>
            {% for testimonial_ in testimonials %}
                {% if forloop.first %}
                    <div class="row">{% endif %}
            <div class="col-sm-6 text-center">
                <p class="m-n"><em>{{ testimonial_.testimonial }}</em></p>
                <p><strong> - {{ testimonial_.title }}</strong></p>
            </div>
            {% if forloop.counter|divisibleby:2 %}</div>
                <div class="row">{% endif %}
            {% if forloop.last %}</div>{% endif %}
                <br>
            {% endfor %}
        </div>
    </div>


{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">
            <section>
                <ul class="icons">
                    <li><a href="#" class="icon style2 fa-twitter"><span class="label">Twitter</span></a></li>
                    <li><a href="#" class="icon style2 fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="#" class="icon style2 fa-instagram"><span class="label">Instagram</span></a></li>
                    <li><a href="#" class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a></li>
                </ul>

                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}